PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
PXML::ValidationContext Struct Reference

`#include <pxml.h>`

Collaboration diagram for PXML::ValidationContext:
[legend]

## Public Attributes
PString | m_defaultNameSpace
PStringToString | m_nameSpaces

## Member Data Documentation

PString PXML::ValidationContext::m_defaultNameSpace

PStringToString PXML::ValidationContext::m_nameSpaces

The documentation for this struct was generated from the following file:

- pxml.h